#aspnetForm{padding:0 20px}
#aspnetForm .error{display:none;color:#ff0000}

#aspnetForm INPUT.buttons, #aspnetForm input, #aspnetForm select, .banner-new .text-container p, .box-consultants h3 a, .name, .name a, a, address, button, h1, h2, h3, h4, h5, h6, th, input, label, li, p, span{font-family: "Gotham SSm A","Gotham SSm B",sans-serif;font-style:normal}
#aspnetForm th{font-weight:bold}
#aspnetForm tr:nth-child(2n) {background:#f3f4f6}

#aspnetForm select{font-size:1em}

#aspnetForm .large{font-size:1.714em;width:80%;margin:-5px auto 30px;text-align:center}

#aspnetForm .unsol_button{display:block-inline;padding:20px 10px 20px 20px;text-decoration:none;color:#fff;cursor:pointer;border:none;background-color:#00aeef}
#aspnetForm .unsol_button > span{margin:10px;padding:10px 60px;background-color:#1c2431}
@media (max-width:720px){
    #aspnetForm .unsol_button{padding:20px 0 20px 15px}
    #aspnetForm .unsol_button > span{padding:10px 12px}
}

fieldset > label{width:200px;vertical-align:middle}

fieldset input,fieldset select{width:300px}
#aspnetForm #opboard_list{width:100%;background:#FFF;margin:20px 0;border-collapse:collapse;border:none}
#aspnetForm #opboard_list th,#aspnetForm #opboard_list td{padding:12px;text-align:left}

#aspnetForm fieldset{margin: 30px 0 10px;border:none}
#aspnetForm ul.pagination .page-link{color:#00aeef}
#aspnetForm ul.pagination .page-item.active .page-link{color:#fff;border-color:#182d4a;background-color:#182d4a}
#aspnetForm ul.actions{margin:0;padding:0;list-style-type:none}
#aspnetForm ul.actions li{display: inline}
#aspnetForm .button{display:inline-block;margin:10px 10px 0 0;padding:8px 18px;text-decoration:none;color:#FFF;font-size:1em;background-color:#ff7c12}
#aspnetForm fieldset input[type=submit]{color:#FFF;background-color:#ff7c12}
#aspnetForm input[type=checkbox]{position:relative;top:1px;margin-right:5px}

/* iFrame style hacks, these overwrite the CSS injected into the iFrame. */
input[type=text].form-control,input[type=submit].form-control{width:100% !important;height:calc(1.5em + .75rem + 2px) !important;margin-bottom:0 !important}